div.mo_menu{display:none;}

table.sub_menu
{
display:none;
position:absolute;
text-decoration:none;
width:200px;
}

table.main_menu td.projects:hover table.sub_menu
{
display:block;
z-index:9999;
}


table.sub_mo_menu
{
position:relative;
display:none;
}


table.sub_menu td a
{
text-decoration:none;

width:100%;height:100%;
}

table.sub_menu td
{
width:100%;height:100%;
}




table.sub_mo_menu td,table.sub_mo_menu td a
{
width:100%;
text-decoration:none;
}